Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(389)

Unified Diff: tools/py_event_log_analyzer/rtp_analyzer.sh

Issue 1999113002: New rtc dump analyzing tool in Python (Closed) Base URL: https://chromium.googlesource.com/external/webrtc.git@master
Patch Set: Formatting, licence and usage string. Created 4 years, 6 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
Index: tools/py_event_log_analyzer/rtp_analyzer.sh
diff --git a/tools/python_charts/webrtc/__init__.py b/tools/py_event_log_analyzer/rtp_analyzer.sh
old mode 100644
new mode 100755
similarity index 71%
copy from tools/python_charts/webrtc/__init__.py
copy to tools/py_event_log_analyzer/rtp_analyzer.sh
index 674c80f373c9f80e6425a3eafe35adf5b4aba566..7aff2246a63775e12c8fc8473a9f178319c997f2
--- a/tools/python_charts/webrtc/__init__.py
+++ b/tools/py_event_log_analyzer/rtp_analyzer.sh
@@ -1,8 +1,11 @@
-#!/usr/bin/env python
-# Copyright (c) 2011 The WebRTC project authors. All Rights Reserved.
+#!/bin/sh
+# Copyright (c) 2016 The WebRTC project authors. All Rights Reserved.
#
# Use of this source code is governed by a BSD-style license
# that can be found in the LICENSE file in the root of the source
# tree. An additional intellectual property rights grant can be found
# in the file PATENTS. All contributing project authors may
# be found in the AUTHORS file in the root of the source tree.
+set -e
+cd $(dirname $0)
+exec python "rtp_analyzer.py" $@

Powered by Google App Engine
This is Rietveld 408576698